# Generated by Django 3.0.6 on 2020-05-27 08:56

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('web', '0004_auto_20200522_1516'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='liste',
            options={'ordering': ('name',), 'verbose_name': 'Liste'},
        ),
    ]
